body.wfcg-preload-body {
    overflow: hidden;
}

#wfcg-preloader {
    position: fixed;
    display: flex;
    display: -ms-flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000000;
    transition: 800ms ease-out;
}

#wfcg-preloader .wfcg-spinner-container {
    margin: auto;
}

#wfcg-preloader .wfcg-spinner-container .wfcg-spinner {
    opacity: 1.0;
    transform: scale(1.0);
    transition: 1500ms ease-out;
}

#wfcg-preloader .wfcg-spinner-container .wfcg-spinner .item-loader-container {
    display: flex;
}

#wfcg-preloader .wfcg-spinner-container .wfcg-spinner .item-loader-container > div {
    margin: auto;
}

#wfcg-preloader .wfcg-spinner-container .wfcg-loading-text {
    color: white;
    text-align: center;
    margin-top: 20px;
    opacity: 1.0;
    transform: translateY(0.0);
    transition: 800ms ease-out;
    transition-delay: 700ms;
}

#wfcg-preloader.pre-loading .wfcg-spinner-container .wfcg-spinner {
    opacity: 0.0;
    transform: scale(0.9);
}

#wfcg-preloader.pre-loading .wfcg-spinner-container .wfcg-loading-text {
    opacity: 0.0;
    transform: translateY(-20px);
}

#wfcg-preloader.post-loading {
    opacity: 0.0;
}

#wfcg-preloader.post-loading .wfcg-spinner-container .wfcg-spinner {
    opacity: 0.0;
    transform: translateY(-100px);
    transition-duration: 800ms !important;
}

#wfcg-preloader.post-loading .wfcg-spinner-container .wfcg-loading-text {
    opacity: 0.0;
    transform: translateY(-120px);
    transition-duration: 600ms !important;
    transition-delay: 0ms;
}